<?php

namespace frontend\models;

use Yii;
use yii\base\Model;
use common\models\Card;
use common\models\Customer;

/**
 * ContactForm is the model behind the contact form.
 */
class ProductLookupForm extends Model
{
	
	public $filter_text;
	public $product_search;
	
	
	
	
    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
        ];
    }

    
    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'filter_text' => Yii::t('frontend/product','Barcode or product code') ,
        		'product_search' => Yii::t("frontend/product", "Name"),
        ];
    }
    

}
